html, body {
text-align: center; /*for IE stupidity*/
}
#borderOuterDiv{
width:938px;
overflow:visible;
position:relative; 
margin:0 auto; /*GCC this is vital for center aligning to work cross-browser*/
text-align:left;
border: 0px solid #000000;
}

body{ 
margin-left:0px;
margin-top:0px;
margin-bottom:0px;
}
.borderHeaderDivCustomised{
clear: both;
width: 938px;
height: auto; 
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
}
.borderLeftDivCustomised {
float:left; 
width: 194px;
height:auto; 
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
overflow:hidden; /* NJH 14/06/06 */
}
.borderRightDivCustomised{
float:right;
width: 150px;
height:auto; 
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
}
.borderContentAreaCustomised{
/* RND - Float element moved from sub-level to allow correct div alignment  - this float is vital for when hideRightBorder=yes!!!*/
/* 2011/08/04 PPB REL109 - we changed the width from "auto" to contentWidth to solve the problem with the login box dropping down the page in FF */
float:left;
padding: 0px 0px 0px 0px; 
width:743px;
height:auto;
border:0px solid #FF0000;
}
.borderSubHeaderDivCustomised{
width:743px;
height:auto; 
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
}
#bordercontentDiv.bordercontentDivCustomised{
/* RD - Removed float element into higher level ContentAreaDiv */
width:743px;
height:auto; 
/*overflow:visible;*/
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
}
.borderFooterDivCustomised{
clear: both;
width: 938px;
height: auto; 
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
}



ul.uktabdesc { float: left; width: 629px; margin: 20px 0 20px 0!important; }
.uktabplus li {
float: left; 
position: relative; 
width: 270px; 
height: 180px; 
box-shadow: 0 0 5px rgba(0, 0, 0, 0.4); 
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4); 
background: url('/content/element/images/Shared/Country%20(GB)/tab_storage.jpg') no-repeat 15px 15px; 
padding: 15px;
margin: 0;
overflow: hidden;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
cursor: pointer;
}
.uktabplus li:hover { opacity: 0.4;}
.uktabplus li h2 {
float: left;
font-size: 0.9em!important;
width: 280px;
padding: 158px 0 0 0;
color: #000!important;
}
.uktabplus li a {
background: url('./images/powershift/migrated/tab_plus.gif') no-repeat 255px 168px;
position: absolute; 
top: 0; 
left: 0; 
height: 210px; 
width: 300px; 
padding: 175px 0 0 15px; 
font-weight: bold; 
text-decoration: none; 
color: #000000!important; 
font-family: "AvenirNextLTPro-Light";
}
li.righttab { margin: 0 0 15px 15px;}